Function
streamSeek
Perform a seek operation on the stream.
streamSeek(stream, delta, origin)
Include Headers
seqan/stream.h
Parameters

stream | The stream object to seek on. Types: StreamConcept
delta | The (relative) position. Types: long int
origin | Where to query from, we use the integers from <cstdio>. Types: int Remarks: Possible values are SEEK_SET, SEEK_CUR, and SEEK_END.

Return Values
int with an error code, 0 is used for "no errors."
Part of Concept
StreamConcept
See Also
streamTell
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59